@charset 'utf-8';


.dfy-x {position:relative;}
.dfy-x > section {position:relative;width:100%;height:auto;float:none;clear:both;}
	.dfy-x > section .share {position:relative;overflow:hidden;}
.V1 .dfy-x > section .share {position:static;left:auto;right:auto;bottom:auto;top:auto;padding:0;}
	.dfy-x > section .share h3 {position:absolute;left:22px;top:0;color:inherit;font-family:'Circular-Medium';font-size:14px;line-height:24px;white-space:nowrap;
						transform:rotate(90deg);transform-origin:left top;
						-ms-transform:rotate(90deg);-ms-transform-origin:left top;
					}
:lang(ko) .dfy-x > section .share h3 {font-family:'YoonGothicPro770';font-size:12px;line-height:2;}
.V1 .dfy-x > section .share h3 {position:static;right:auto;top:auto;transform:none;-ms-transform:none;float:left;margin:0 16px 0 0;}
	.dfy-x > section .share ul {display:block;padding-top:58px;}
.V1 .dfy-x > section .share ul {padding-top:0;}
	.dfy-x > section .share ul li {position:relative;display:block;}
.V1 .dfy-x > section .share ul li {float:left;}
	.dfy-x > section .share ul li a {display:none;}

.fake-btn {display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.dfy-x > section .share ul li .fake-btn {position:relative;display:block;width:24px;height:24px;color:#212121;text-align:center;}
.V1 .dfy-x > section .share ul li .fake-btn {margin:4px 16px 0 0;}
.dfy-x > section .share ul li .fake-btn.btn1 {font-size:16px;margin-bottom:15px;}
.V1 .dfy-x > section .share ul li .fake-btn.btn1 {top:-4px;}
.dfy-x > section .share ul li .fake-btn.btn1:before {content:'\f0d5';}
.dfy-x > section .share ul li .fake-btn.btn2 {font-size:20px;margin-bottom:18px;margin-left:-1px;}
.dfy-x > section .share ul li .fake-btn.btn2:before {content:'\f099';}
.V1 .dfy-x > section .share ul li .fake-btn.btn2 {margin-top:3px;top:-3px;}
.dfy-x > section .share ul li .fake-btn.btn3 {font-size:17px;margin-left:-2px;}
.dfy-x > section .share ul li .fake-btn.btn3:before {content:'\f09a';}
.V1 .dfy-x > section .share ul li .fake-btn.btn3 {top:-4px;}

.dfy-x > section .share ul li .fake-btn span {position:absolute;left:0;top:0;display:block;width:100%;height:100%;overflow:hidden;text-indent:-9999px;}

.V1 .dfy-x > section .share:after {content:'';width:1px;height:1px;float:none;clear:both;}

.dfy-x > section > .background {position:absolute;left:0;top:0;z-index:-1;width:100%;height:100%;overflow:hidden;}
.dfy-x > section > .background .o-img {width:100%;height:100%;}
.dfy-x > section > .background img {position:relative;width:100%;height:auto;}
.V2 .dfy-x > section > .background img.loaded.showed,
.V1 .dfy-x > section > .background img.loaded.showed {left:50%;display:block;width:auto;height:100% !important;transform:translate(-50%,0);-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);}
.dfy-x > section .media figcaption {color:#000;opacity:.54;}

/* 2019.04.05  */
.dfy-x > section .share ul li:first-child{
	display: none;
}

/* font stroke */
.x-stroke {font-stretch:normal;-webkit-text-stroke:2px #fff}
.x-stroke2 {vertical-align:middle;}
.no-webkitTextStroke .x-stroke2{opacity:0}
.x-stroke2.on {opacity:1;}
.x-stroke2 span {display:none}

.V2 .x-stroke,
.V1 .x-stroke {-webkit-text-stroke:1px #fff}


.projects-view h1 .x-stroke {color:transparent;-webkit-text-stroke:2px #212121}
.V2 .projects-view h1 .x-stroke,
.V1 .projects-view h1 .x-stroke {-webkit-text-stroke:1px #212121}

.header-color-white .projects-view h1 .x-stroke {color:transparent;-webkit-text-stroke:2px #fff}
.V2 .header-color-white .projects-view h1 .x-stroke,
.V1 .header-color-white .projects-view h1 .x-stroke {-webkit-text-stroke:1px #fff}
.ie9 .projects-view h1 .x-stroke {color:#212121;}
.ie9 .header-color-white .projects-view h1 .x-stroke {color:#fff;}



/* Keyvisual */
	.dfy-x > .x-keyvisual {width:88.28%;margin:54px 0 0 auto;}
.V6 .dfy-x > .x-keyvisual {width:88.21%;margin:0 0 0 auto;}
.V5 .dfy-x > .x-keyvisual {width:88.21%;margin:0 0 0 auto;}
.V3 .dfy-x > .x-keyvisual {width:95.7%;margin:40px 0 0 auto;}
.V2 .dfy-x > .x-keyvisual {width:95.6%;margin:27px 0 0 auto;}
.V1 .dfy-x > .x-keyvisual {width:95.47%;margin:27px 0 0 auto;}
.dfy-x > .x-keyvisual > .foreground > .wrap {position:relative;width:100%;height:auto;}

.dfy-x > .x-keyvisual h2 {display:none;}

.dfy-x > .x-keyvisual .data {position:absolute;z-index:1;}
.dfy-x > .x-keyvisual .data h3 {display:none;}

	.dfy-x > .x-keyvisual .date {left:8.7%;bottom:259px;}
.V6 .dfy-x > .x-keyvisual .date {bottom:285px;}
.V5 .dfy-x > .x-keyvisual .date {bottom:285px;}
.V3 .dfy-x > .x-keyvisual .date {left:8.1%;bottom:208px;}
.V2 .dfy-x > .x-keyvisual .date {left:7.8%;bottom:208px;}
.V1 .dfy-x > .x-keyvisual .date {left:7.8%;bottom:223px;}
	.dfy-x > .x-keyvisual .date p {position:absolute;left:0;top:0;color:inherit;font-family:'Circular-Medium';font-size:14px;line-height:24px;white-space:nowrap;
							transform:rotate(-90deg);transform-origin:left top;
							-ms-transform:rotate(-90deg);-ms-transform-origin:left top;
						}
:lang(ko) .dfy-x > .x-keyvisual .date p {font-family:'YoonGothicPro770';font-size:12px;line-height:2;}
.V1 .dfy-x > .x-keyvisual .date p {position:static;transform:none;-ms-transform:none;}
	.dfy-x > .x-keyvisual .categories {left:8.7%;bottom:100px;}
.V6 .dfy-x > .x-keyvisual .categories {bottom:127px;}
.V5 .dfy-x > .x-keyvisual .categories {bottom:127px;}
.V3 .dfy-x > .x-keyvisual .categories {left:8.1%;bottom:52px;}
.V2 .dfy-x > .x-keyvisual .categories {left:7.8%;bottom:52px;}
.V1 .dfy-x > .x-keyvisual .categories {left:7.8%;bottom:89px;}
	.dfy-x > .x-keyvisual .categories ul {position:absolute;left:0;top:0;display:block;width:auto;height:auto;
							transform:rotate(-90deg);transform-origin:left top;
							-ms-transform:rotate(-90deg);-ms-transform-origin:left top;
						}
.V1 .dfy-x > .x-keyvisual .categories ul {position:static;transform:none;-ms-transform:none;}
.dfy-x > .x-keyvisual .categories ul li {display:block;width:auto;height:auto;color:inherit;font-family:'Circular-Medium';font-size:14px;line-height:24px;white-space:nowrap;}
:lang(ko) .dfy-x > .x-keyvisual .categories ul li {font-family:'YoonGothicPro770';font-size:12px;line-height:2;}

	.dfy-x > .x-keyvisual .awards {left:29.5%;bottom:100px;}
.V6 .dfy-x > .x-keyvisual .awards {left:29.7%;bottom:127px;}
.V5 .dfy-x > .x-keyvisual .awards {left:29.7%;bottom:127px;}
.V3 .dfy-x > .x-keyvisual .awards {left:237px;bottom:52px;}
.V2 .dfy-x > .x-keyvisual .awards {left:29%;bottom:52px;}
.V1 .dfy-x > .x-keyvisual .awards {left:170px;bottom:89px;}
	.dfy-x > .x-keyvisual .awards ul {position:absolute;left:0;top:0;display:block;width:auto;height:auto;
							transform:rotate(-90deg);transform-origin:left top;
							-ms-transform:rotate(-90deg);-ms-transform-origin:left top;
						}
.V1 .dfy-x > .x-keyvisual .awards ul {position:static;transform:none;-ms-transform:none;}
.dfy-x > .x-keyvisual .awards ul li {display:block;width:auto;height:auto;color:inherit;font-family:'Circular-Medium';font-size:14px;line-height:24px;white-space:nowrap;}
:lang(ko) .dfy-x > .x-keyvisual .awards ul li {font-family:'YoonGothicPro770';font-size:12px;line-height:2;}
.dfy-x > .x-keyvisual .awards ul li a {}

	.dfy-x > .x-keyvisual .tags {left:8.7%;bottom:38px;}
.V6 .dfy-x > .x-keyvisual .tags {bottom:61px;}
.V5 .dfy-x > .x-keyvisual .tags {bottom:61px;}
.V3 .dfy-x > .x-keyvisual .tags {left:8.1%;bottom:-12px;}
.V2 .dfy-x > .x-keyvisual .tags {left:7.8%;bottom:-12px;}
.V1 .dfy-x > .x-keyvisual .tags {left:7.8%;bottom:27px;}
.dfy-x > .x-keyvisual .tags ul {display:block;width:auto;height:auto;font-size:0;line-height:0;white-space:nowrap;}
.dfy-x > .x-keyvisual .tags ul li {display:inline-block;width:auto;height:auto;margin-right:16px;}
.dfy-x > .x-keyvisual .tags ul li p {width:24px;height:24px;background-color:#212121;color:#fff;font-family:'Circular-Bold';font-size:12px;line-height:24px;white-space:nowrap;text-align:center;border-radius:50%;}
.dfy-x > .x-keyvisual .tags ul li p span {display:none;}

	.dfy-x > .x-keyvisual .number {right:12%;bottom:-38px;}
.V6 .dfy-x > .x-keyvisual .number {right:15%;bottom:-33px;}
.V5 .dfy-x > .x-keyvisual .number {right:14.5%;bottom:-33px;}
.V3 .dfy-x > .x-keyvisual .number {right:11%;bottom:-28px;}
.V2 .dfy-x > .x-keyvisual .number {right:10%;bottom:-19px;}
.V1 .dfy-x > .x-keyvisual .number {right:9%;bottom:-19px;}
	.dfy-x > .x-keyvisual .number p {color:inherit;font-family:'Circular-Medium';font-size:72px;line-height:91px;}
.V3 .dfy-x > .x-keyvisual .number p {font-size:54px;line-height:68px;}
.V2 .dfy-x > .x-keyvisual .number p,
.V1 .dfy-x > .x-keyvisual .number p {font-size:36px;line-height:46px;}
	.dfy-x > .x-keyvisual .number p sup {display:inline-block;color:inherit;font-family:'Circular-Bold';font-size:12px;line-height:18px;vertical-align:top;margin-top:10px;}
.V3 .dfy-x > .x-keyvisual .number p sup,
.V2 .dfy-x > .x-keyvisual .number p sup,
.V1 .dfy-x > .x-keyvisual .number p sup {margin-top:0;}





/* Overview */
.V6 .dfy-x > .x-overview {min-height:400px;}
.V5 .dfy-x > .x-overview {min-height:400px;}
.V4 .dfy-x > .x-overview {min-height:400px;}
.V3 .dfy-x > .x-overview {min-height:360px;}
.V2 .dfy-x > .x-overview {min-height:360px;}
	.dfy-x > .x-overview > .foreground > .wrap {position:relative;width:auto;height:auto;padding:120px 19.14% 120px 30.85%;}
.V6 .dfy-x > .x-overview > .foreground > .wrap {padding:120px 19.12% 120px 30.87%;}
.V5 .dfy-x > .x-overview > .foreground > .wrap {padding:120px 19.1% 120px 30.89%;}
.V3 .dfy-x > .x-overview > .foreground > .wrap {padding:90px 11.71% 90px 19.14%;}
.V2 .dfy-x > .x-overview > .foreground > .wrap {padding:155px 11.61% 75px 11.61%;}
.V1 .dfy-x > .x-overview > .foreground > .wrap {padding:61px 11.87% 38px 11.87%;}



	.dfy-x > .x-overview h2 {color:inherit;font-family:'Circular-Medium';font-size:24px;line-height:36px;}
:lang(ko) .dfy-x > .x-overview h2 {font-family:'YoonGothicPro770';font-size:18px;line-height:1.8;word-break: keep-all;word-wrap: break-word;}
.V3 .dfy-x > .x-overview h2,
.V2 .dfy-x > .x-overview h2,
.V1 .dfy-x > .x-overview h2 {font-size:18px;line-height:26px;}
.V3 :lang(ko) .dfy-x > .x-overview h2,
.V2 :lang(ko) .dfy-x > .x-overview h2,
.V1 :lang(ko) .dfy-x > .x-overview h2 {font-size:15px;line-height:1.76}
	.dfy-x > .x-overview h2 a {position:relative;border-bottom:2px solid #212121;line-height:32px;}
.V3 .dfy-x > .x-overview h2 a,
.V2 .dfy-x > .x-overview h2 a,
.V1 .dfy-x > .x-overview h2 a {border-bottom:1px solid #212121;line-height:24px;}

.dfy-x > .x-overview .desc {}
.dfy-x > .x-overview .desc ul {display:block;}
.dfy-x > .x-overview .desc ul li {display:block;padding-top:24px;}
.dfy-x > .x-overview .desc ul li h3 {color:inherit;font-family:'Circular-Medium';font-size:14px;line-height:24px;}
:lang(ko) .dfy-x > .x-overview .desc ul li h3 {font-family:'YoonGothicPro770';font-size:12px;line-height:2;}
.dfy-x > .x-overview .desc ul li p {color:inherit;font-family:'Circular-Book';font-size:14px;line-height:24px;}
:lang(ko) .dfy-x > .x-overview .desc ul li p {font-family:'YoonGothicPro760';font-size:12px;line-height:2;}
.dfy-x > .x-overview .desc ul li p a {display:inline-block;vertical-align:bottom;}

.dfy-x > .x-overview .desc ul li.news-text{padding-top: 0px;}
/*.dfy-x > .x-overview .desc ul li.news-text:first-child {margin-bottom:30px;}*/
.dfy-x > .x-overview .desc ul li.news-text.z-bottom {margin-bottom: 0;}
.dfy-x > .x-overview .desc ul li.news-text.top-space {padding-top: 26px;}
.dfy-x > .x-overview .desc ul li.news-text h2 {margin-bottom:8px;}
.dfy-x > .x-overview .desc ul li.news-text p {font-size:18px;line-height:1.44;}
.dfy-x > .x-overview .desc ul li.news-text.type3 p {font-size:18px;line-height:1.44; color: #757575;padding: 80px 0 26px 0;}
:lang(ko) .dfy-x > .x-overview .desc ul li.news-text p {font-family:'YoonGothicPro760';font-size:15px;line-height:1.73;}

	.dfy-x > .x-overview .links {position:absolute;left:19.14%;top:130px;}
.V6 .dfy-x > .x-overview .links {left:19.12%;}
.V5 .dfy-x > .x-overview .links {left:19.11%;}
.V3 .dfy-x > .x-overview .links {left:11.72%;top:96px;}
.V2 .dfy-x > .x-overview .links,
.V1 .dfy-x > .x-overview .links {position:static;left:auto;top:auto;}
.V2 .dfy-x > .x-overview h2 + .links,
.V2 .dfy-x > .x-overview .desc + .links,
.V1 .dfy-x > .x-overview h2 + .links,
.V1 .dfy-x > .x-overview .desc + .links {padding-top:61px;}
.dfy-x > .x-overview .links h3 {display:none;}
	.dfy-x > .x-overview .links ul {position:absolute;right:0;top:0;display:block;white-space:nowrap;
							transform:rotate(-90deg);transform-origin:right top;
							-ms-transform:rotate(-90deg);-ms-transform-origin:right top;
						}
.V2 .dfy-x > .x-overview .links ul,
.V1 .dfy-x > .x-overview .links ul {position:static;right:auto;top:auto;transform:none;-ms-transform:none;}
	.dfy-x > .x-overview .links ul li {display:inline-block;color:inherit;font-family:'Circular-Medium';font-size:14px;line-height:24px;margin:0 0 0 20px;}
:lang(ko) .dfy-x > .x-overview .links ul li {font-family:'YoonGothicPro770';font-size:12px;line-height:2;}
.V2 .dfy-x > .x-overview .links ul li,
.V1 .dfy-x > .x-overview .links ul li {margin:0 20px 0 0;}
	.dfy-x > .x-overview .links ul li a {display:block; position:relative; transition:color 0.5s; -webkit-transition:color 0.5s; -ms-transition:color 0.5s;}
	.dfy-x > .x-overview .links ul li a:before {display:block; content:''; position:absolute; bottom:0; width:100%; height:2px; background-color:#212121;}
	.dfy-x > .x-overview .links ul li a:after {display:block; content:''; position:absolute; bottom:0; width:0; height:2px; background-color:#9d9d9d; transition:width 0.5s; -webkit-transition:width 0.5s; -ms-transition:width 0.5s;}
	.dfy-x > .x-overview .links ul li a:hover {color: rgba(0, 0, 0, 0.38); transition:color 0.5s; -webkit-transition:color 0.5s; -ms-transition:color 0.5s;}
	.dfy-x > .x-overview .links ul li a:hover:after {width:100%; transition:width 0.5s; -webkit-transition:width 0.5s; -ms-transition:width 0.5s;}
.V3 .dfy-x > .x-overview .links ul li a:before,
.V3 .dfy-x > .x-overview .links ul li a:after,
.V2 .dfy-x > .x-overview .links ul li a:before,
.V2 .dfy-x > .x-overview .links ul li a:after,
.V1 .dfy-x > .x-overview .links ul li a:before,
.V1 .dfy-x > .x-overview .links ul li a:after {height:1px;}

.content-color-white .dfy-x > .x-overview .links ul li a:before {background-color:rgba(255,255,255,.5);}
.content-color-white .dfy-x > .x-overview .links ul li a:after {background-color:#fff;}

	.dfy-x > .x-overview .share {position:absolute;right:5.1%;top:130px;}
.V3 .dfy-x > .x-overview .share {right:5.7%;top:96px;}
.V2 .dfy-x > .x-overview .share {right:4.6%;top:160px;}
.V1 .dfy-x > .x-overview .share {position:static;right:auto;top:auto;padding:54px 0 54px 11.87%;}
.V1 .dfy-x > .x-overview .wrap + .share {padding:0 0 54px 11.87%;}




/* play btn */
	.btn-play {position:absolute;top:0%;left:0%;width:100%;height:100%;z-index:2;overflow:hidden;background-image:none !important;-webkit-transition: opacity .35s;transition: opacity .35s;}
	.btn-play.disabled {opacity:.2}
	.btn-play.hide{opacity: 0;}
	.btn-play > span,
	.btn-play > svg {position:absolute;top:50%;left:50%;width:76px;height:96px;margin:-48px 0 0 -38px;}
.V2 .btn-play > span,
.V1 .btn-play > span,
.V2 .btn-play > svg,
.V1 .btn-play > svg {width:54px;height:68px;margin:-34px 0 0 -27px;}
	.btn-play > span{z-index: 1;}
	.btn-play > span > i {position:absolute; font-style:normal;font-size:12px;color:#212121;font-family:'Circular-Bold';transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;}
	.btn-play > span > i.text-1 {top:23px;left:14px;}
.V2 .btn-play > span > i.text-1,
.V1 .btn-play > span > i.text-1 {top:14px;left:9px;}
	.btn-play > span > i.text-2 {top:41px;left:14px;}
.V2 .btn-play > span > i.text-2,
.V1 .btn-play > span > i.text-2 {top:27px;left:9px;}
	.btn-play > span > i.text-3 {top:41px;left:36px;}
.V2 .btn-play > span > i.text-3,
.V1 .btn-play > span > i.text-3 {top:27px;left:22px;}
	.btn-play > span > i.text-4 {top:59px;left:14px;}
.V2 .btn-play > span > i.text-4,
.V1 .btn-play > span > i.text-4 {top:40px;left:9px;}
	.btn-play > svg polygon {transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;}
	.btn-play:not(.disabled):hover > span > i,
	.btn-play:not(.disabled):focus > span > i {color:#fff;}
	.btn-play:not(.disabled):hover > svg polygon,
	.btn-play:not(.disabled):focus > svg polygon {fill:#212121;}


/* One */
.dfy-x > .x-one {overflow:hidden;}
	.dfy-x > .x-one > .foreground {padding:75px 11.72% 75px 11.72%;}
.V6 .dfy-x > .x-one > .foreground {padding:101px 11.79% 101px 11.79%;}
.V5 .dfy-x > .x-one > .foreground {padding:101px 11.79% 101px 11.79%;}
.V3 .dfy-x > .x-one > .foreground {padding:75px 11.72% 75px 11.72%;}
.V2 .dfy-x > .x-one > .foreground {padding:75px 4.4% 75px 4.4%;}
.V1 .dfy-x > .x-one > .foreground {padding:37px 4.5% 37px 4.5%;}
.dfy-x > .x-one > .foreground > .wrap {position:relative;}

	.dfy-x > .x-one h2 {position:absolute;left:-39px;top:-9px;z-index:9;width:325px;color:inherit;font-family:'Circular-Bold';font-size:12px;line-height:18px;text-transform:uppercase;}
:lang(ko) .dfy-x > .x-one h2 {font-family:'YoonGothicPro770';font-size:11px;line-height:1.64;}
.V3 .dfy-x > .x-one h2 {left:-21px;}
.V2 .dfy-x > .x-one h2 {left:8%;top:-10px;width:50%;}
.V1 .dfy-x > .x-one h2 {left:8%;top:-10px;width:76.53%;}
.dfy-x > .x-one .media.wh h2 {color:#fff;}
	.dfy-x > .x-one .media {position:relative;width:100%;height:auto;}
	.dfy-x > .x-one .media figure {overflow:visible;}
	.dfy-x > .x-one .media.show figure {position:relative;z-index:10;}
	.dfy-x > .x-one .media figcaption {position:absolute;left:0;bottom:-9px;display:block;width:522px;color:inherit;font-family:'Circular-Book';font-size:12px;line-height:18px;z-index:10;}
:lang(ko) .dfy-x > .x-one .media figcaption {font-family:'YoonGothicPro760';font-size:11px;line-height:1.64;}
.V3 .dfy-x > .x-one .media figcaption {bottom:-8px;width:76.56%;}
.V2 .dfy-x > .x-one .media figcaption {bottom:-8px;width:76.76%;left:41px;}
.V1 .dfy-x > .x-one .media figcaption {bottom:-8px;width:76.53%;left:27px;}
.dfy-x > .x-one .media figcaption span {position:absolute;}
.dfy-x > .x-one .media.wh figcaption {opacity:1;}
.dfy-x > .x-one .media.wh figcaption span {color:#fff;}
.dfy-x > .x-one .media .yt-player,
.dfy-x > .x-one .media iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.dfy-x > .x-one .media.show .yt-player,
.dfy-x > .x-one .media.show iframe {z-index:10;}
.dfy-x > .x-one .media .o-img {position:relative;z-index:1;transform:none !important;}

.dfy-x > .x-one .media .youtube-bg {position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-size:cover;background-repeat:no-repeat;background-position:center center;z-index:1;overflow:hidden;}
.dfy-x > .x-one .media.show .youtube-bg {display:none;}

/* One Type2 */
	.dfy-x > .x-one.type2 > .foreground{padding: 0;}
	.dfy-x > .x-one.type2 .media h2 {padding:75px 11.72% 75px 11.72%;}
.V6 .dfy-x > .x-one.type2 .media h2 {padding:101px 11.79% 101px 11.79%;}
.V5 .dfy-x > .x-one.type2 .media h2 {padding:101px 11.79% 101px 11.79%;}
.V3 .dfy-x > .x-one.type2 .media h2 {padding:75px 11.72% 75px 11.72%;}
.V2 .dfy-x > .x-one.type2 .media h2 {padding:75px 4.4% 75px 4.4%;}
.V1 .dfy-x > .x-one.type2 .media h2 {padding:55px 0 0 4.5%;}
	.dfy-x > .x-one.type2 .media h2.wh {color: #fff;-webkit-transition: color .5s ease-in-out;-moz-transition: color .5s ease-in-out;transition: color .5s ease-in-out;}
	.dfy-x > .x-one.type2 .media .youtube-blank{width: 100%;height: auto;}
	.dfy-x > .x-one.type2 .media .o-img{position: relative;z-index: 1;}
	.dfy-x > .x-one.type2 .media .o-img img{display:block;width:100%;}
	.dfy-x > .x-one.type2 .media .yt-player{position:absolute; z-index: 0; top: 50%; left: 50%;width: 100%;height: 100%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
	.dfy-x > .x-one.type2 a{background: none;}
	.dfy-x > .x-one.type2 .media figcaption{left:11.79%;bottom: 67px;}
	.dfy-x > .x-one.type2 .media figcaption.wh {color: #fff;opacity:1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.V2 .dfy-x > .x-one.type2 .media figcaption{left:10.7%;}
.V1 .dfy-x > .x-one.type2 .media figcaption{left: 4.6%;margin-left: 27px;}

/* youtube */
.yt .yt-player:before{display: block;content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.yt .yt-player.control:before {display:none;}



/* Two */
.dfy-x > .x-two {overflow:hidden;}
	.dfy-x > .x-two > .foreground {padding:75px 11.72% 75px 11.72%;}
.V6 .dfy-x > .x-two > .foreground {padding:101px 11.79% 101px 11.79%;}
.V5 .dfy-x > .x-two > .foreground {padding:101px 11.79% 101px 11.79%;}
.V3 .dfy-x > .x-two > .foreground {padding:75px 11.72% 75px 11.72%;}
.V2 .dfy-x > .x-two > .foreground {padding:75px 4.4% 75px 4.4%;}
.V1 .dfy-x > .x-two > .foreground {padding:37px 4.5% 37px 4.5%;}
	.dfy-x > .x-two > .foreground > .wrap {position:relative;width:33.98%;}
.V6 .dfy-x > .x-two > .foreground > .wrap {width:33.89%;}
.V5 .dfy-x > .x-two > .foreground > .wrap {width:33.89%;}
.V3 .dfy-x > .x-two > .foreground > .wrap {width:33.98%;}
.V2 .dfy-x > .x-two > .foreground > .wrap {width:41.55%;}
.V1 .dfy-x > .x-two > .foreground > .wrap {width:100%;}
	.dfy-x > .x-two > .foreground > .wrap-0 {position:absolute;}
.V1 .dfy-x > .x-two > .foreground > .wrap-0 {position:relative;}
	.dfy-x > .x-two > .foreground > .wrap-1 {margin:0 0 0 auto;width:44.39%;}
.V6 .dfy-x > .x-two > .foreground > .wrap-1 {width:44.35%;}
.V5 .dfy-x > .x-two > .foreground > .wrap-1 {width:44.35%;}
.V3 .dfy-x > .x-two > .foreground > .wrap-1 {width:44.39%;}
.V2 .dfy-x > .x-two > .foreground > .wrap-1 {width:45.56%;}
.V1 .dfy-x > .x-two > .foreground > .wrap-1 {width:100%;margin:0;}

	.dfy-x > .x-two h2 {position:absolute;left:-39px;top:-9px;z-index:1;width:325px;color:inherit;font-family:'Circular-Bold';font-size:12px;line-height:18px;text-transform:uppercase;}
:lang(ko) .dfy-x > .x-two h2 {font-family:'YoonGothicPro770';font-size:11px;line-height:1.64;}
.V3 .dfy-x > .x-two h2 {left:-21px;width:240px;}
.V2 .dfy-x > .x-two h2 {left:17.37%;top:-10px;width:82.63%;}
.V1 .dfy-x > .x-two h2 {left:8%;top:-10px;width:84.16%;}
.dfy-x > .x-two .media {position:relative;width:100%;height:auto;}
	.dfy-x > .x-two .media figure {overflow:visible;}
	.dfy-x > .x-two .media figcaption {position:absolute;left:0;bottom:-9px;display:block;width:522px;color:inherit;font-family:'Circular-Book';font-size:12px;line-height:18px;}
:lang(ko) .dfy-x > .x-two .media figcaption {font-family:'YoonGothicPro760';font-size:11px;line-height:1.64;}
.V3 .dfy-x > .x-two .media figcaption {bottom:-8px;width:76.56%;}
.V2 .dfy-x > .x-two .media figcaption {bottom:-8px;width:76.76%;left:17.37%;}
.V1 .dfy-x > .x-two .media figcaption {position:relative;bottom:auto;width:84.16%;left:auto;padding:8px 0 31px 7.92%;}
	.dfy-x > .x-two .media figcaption span {position:absolute;}
.V1 .dfy-x > .x-two .media figcaption span {position:relative;}

.dfy-x > .x-two .media .o-img {transform:none !important;}

/* z-space / z-top */
.V6	.dfy-x > .z-space {min-height:150px;}
.V5	.dfy-x > .z-space {min-height:150px;}
.V4	.dfy-x > .z-space {min-height:150px;}
.V3	.dfy-x > .z-space {min-height:150px;}
.V2	.dfy-x > .z-space {min-height:150px;}
.V1	.dfy-x > .z-space {min-height:150px;}
	.dfy-x > .z-space > .foreground > .wrap {position:relative;width:auto;height:auto;padding:0 19.14% 0 30.85%;}
.V6 .dfy-x > .z-space > .foreground > .wrap {padding:0 19.12% 0 30.87%;}
.V5 .dfy-x > .z-space > .foreground > .wrap {padding:0 19.1% 0 30.89%;}
.V3 .dfy-x > .z-space > .foreground > .wrap {padding:0 11.71% 0 19.14%;}
.V2 .dfy-x > .z-space > .foreground > .wrap {padding:0 11.61% 0 11.61%;}
.V1 .dfy-x > .z-space > .foreground > .wrap {padding:0 11.87% 0 11.87%;}
.V6 .dfy-x > .z-top > .foreground > .wrap {padding:120px 19.12% 0 30.87%;}
.V5 .dfy-x > .z-top > .foreground > .wrap {padding:120px 19.1% 0 30.89%;}
.V4 .dfy-x > .z-top > .foreground > .wrap {padding:80px 19.1% 0 30.89%;}
.V3 .dfy-x > .z-top > .foreground > .wrap {padding:75px 11.71% 0 19.14%;}
.V2 .dfy-x > .z-top > .foreground > .wrap {padding:75px 11.61% 0 11.61%;}
.V1 .dfy-x > .z-top > .foreground > .wrap {padding:37px 11.87% 0 11.87%;}


	.dfy-x > .type3 > .foreground {padding:80px 11.72% 80px 11.72%;}
.V6 .dfy-x > .type3 > .foreground {padding:80px 11.79% 80px 11.79%;}
.V5 .dfy-x > .type3 > .foreground {padding:80px 11.79% 80px 11.79%;}
.V4 .dfy-x > .type3 > .foreground {padding:80px 11.79% 80px 11.79%;}
.V3 .dfy-x > .type3 > .foreground {padding:75px 11.72% 75px 11.72%;}
.V2 .dfy-x > .type3 > .foreground {padding:75px 4.4% 75px 4.4%;}
.V1 .dfy-x > .type3 > .foreground {padding:37px 4.5% 37px 4.5%;}




/* Text */
.dfy-x > .x-text {}
	.dfy-x > .x-text > .foreground {padding:120px 19.14% 120px 30.86%;}
.V6 .dfy-x > .x-text > .foreground {padding:120px 19.11% 120px 30.89%;}
.V5 .dfy-x > .x-text > .foreground {padding:120px 19.11% 120px 30.89%;}
.V3 .dfy-x > .x-text > .foreground {padding:99px 11.72% 99px 19.14%;}
.V2 .dfy-x > .x-text > .foreground {padding:75px 11.62% 75px 11.62%;}
.V1 .dfy-x > .x-text > .foreground {padding:75px 11.73% 75px 11.73%;}
.dfy-x > .x-text > .foreground > .wrap {}

	.dfy-x > .x-text h2 {color:inherit;font-family:'Circular-Medium';font-size:24px;line-height:36px;}
:lang(ko) .dfy-x > .x-text h2 {font-family:'YoonGothicPro770';font-size:18px;line-height:1.8;}
.V3 .dfy-x > .x-text h2,
.V2 .dfy-x > .x-text h2,
.V1 .dfy-x > .x-text h2 {font-size:18px;line-height:26px;}
.dfy-x > .x-text p {color:inherit;font-family:'Circular-Book';font-size:14px;line-height:24px;padding-top:16px;}
:lang(ko) .dfy-x > .x-text p {font-family:'YoonGothicPro760';font-size:12px;line-height:2;}
.dfy-x > .x-text p a {display:inline-block;vertical-align:bottom;}





/* Gallery */
.dfy-x > .x-gallery {}
	.dfy-x > .x-gallery > .foreground {padding:75px 7.42% 75px 11.72%;}
.V6 .dfy-x > .x-gallery > .foreground {padding:101px 7.32% 101px 11.79%;}
.V5 .dfy-x > .x-gallery > .foreground {padding:101px 7.32% 101px 11.79%;}
.V3 .dfy-x > .x-gallery > .foreground {padding:75px 4.30% 75px 11.72%;}
.V2 .dfy-x > .x-gallery > .foreground {padding:75px 4.40% 75px 4.4%;}
.V1 .dfy-x > .x-gallery > .foreground {padding:75px 4.53% 75px 4.5%;}

.dfy-x > .x-gallery.work-gallery > .foreground {padding:75px 0 75px 0;}
.V6 .dfy-x > .x-gallery.work-gallery > .foreground {padding:101px 0 101px 0;}
.V5 .dfy-x > .x-gallery.work-gallery > .foreground {padding:101px 0 101px 0;}
.V3 .dfy-x > .x-gallery.work-gallery > .foreground {padding:75px 0 75px 0;}
.V2 .dfy-x > .x-gallery.work-gallery > .foreground {padding:75px 0 75px 0;}
.V1 .dfy-x > .x-gallery.work-gallery > .foreground {padding:75px 0 75px 0;}

.dfy-x > .x-gallery > .foreground > .wrap {position:relative;}

.dfy-x > .x-gallery .x-gallery-target {display:block;width:100%;white-space:nowrap;font-size:0;line-height:0}
.V2 .dfy-x > .x-gallery .x-gallery-target {position:relative;left:-1.5%;}
.V1 .dfy-x > .x-gallery .x-gallery-target {position:relative;left:-1.5%;}
.dfy-x > .x-gallery .x-gallery-target .carousel-cell {display:inline-block;width:100%;}
.dfy-x > .x-gallery.work-gallery .x-gallery-target .carousel-cell {display:block;width:76.42%;margin:0 2.23%;}
.V2 .dfy-x > .x-gallery.work-gallery .x-gallery-target .carousel-cell {width:86%;}
.V1 .dfy-x > .x-gallery.work-gallery .x-gallery-target .carousel-cell {width:86%;}
	.dfy-x > .x-gallery .x-gallery-target .carousel-cell .media {width:94.69%;}
.V6 .dfy-x > .x-gallery .x-gallery-target .carousel-cell .media {width:94.48%;}
.V5 .dfy-x > .x-gallery .x-gallery-target .carousel-cell .media {width:94.48%;}
.V3 .dfy-x > .x-gallery .x-gallery-target .carousel-cell .media {width:91.32%;}
.V2 .dfy-x > .x-gallery .x-gallery-target .carousel-cell .media {width:95.17%;}
.V1 .dfy-x > .x-gallery .x-gallery-target .carousel-cell .media {width:95.01%;}
.dfy-x > .x-gallery.work-gallery .x-gallery-target .carousel-cell .media {width:100% !important;}
	.dfy-x > .x-gallery .x-gallery-target .carousel-cell h2 {position:absolute;left:-32px;top:-9px;z-index:1;width:250px;color:inherit;font-family:'Circular-Bold';font-size:12px;line-height:18px;text-transform:uppercase;white-space:normal;opacity:0;transform:translate3d(0,0,0);}
:lang(ko) .dfy-x > .x-gallery .x-gallery-target .carousel-cell h2 {font-family:'YoonGothicPro770';font-size:11px;line-height:1.64;}
.V6 .dfy-x > .x-gallery .x-gallery-target .carousel-cell h2 {width:325px;left:-39px;}
.V5 .dfy-x > .x-gallery .x-gallery-target .carousel-cell h2 {width:325px;left:-39px;}
.V3 .dfy-x > .x-gallery .x-gallery-target .carousel-cell h2 {width:250px;left:-21px;top:-10px;}
.V2 .dfy-x > .x-gallery .x-gallery-target .carousel-cell h2 {width:284px;left:7%;top:-10px;}
.V1 .dfy-x > .x-gallery .x-gallery-target .carousel-cell h2 {width:84.16%;left:7%;top:-10px;}
	.dfy-x > .x-gallery .paging {position:absolute;z-index:1;right:10.63%;bottom:-39px;font-size:0;line-height:0;}
.V6 .dfy-x > .x-gallery .paging {right:10.23%;}
.V5 .dfy-x > .x-gallery .paging {right:10.23%;}
.V3 .dfy-x > .x-gallery .paging {right:11.01%;bottom:12px;}
.V2 .dfy-x > .x-gallery .paging {right:9.65%;bottom:25px;}
.V1 .dfy-x > .x-gallery .paging {right:9.97%;bottom:17px;}
	.dfy-x > .x-gallery .paging a {position:relative;display:inline-block;width:22px;height:22px;color:inherit;font-family:'Circular-Bold';font-size:12px;line-height:22px;text-align:center;border-radius:50%;border:1px solid #212121;background-image:none;
	 transition:all .1s linear;
	 -ms-transition:all .1s linear;}
	.dfy-x > .x-gallery .paging a + a{margin-left:18px}
.V6 .dfy-x > .x-gallery .paging a {}
.V5 .dfy-x > .x-gallery .paging a {}
.V3 .dfy-x > .x-gallery .paging a {}
.V2 .dfy-x > .x-gallery .paging a {width:6px;height:6px;overflow:hidden;text-indent:-9999px;margin-left:15px;}
.V1 .dfy-x > .x-gallery .paging a {width:6px;height:6px;overflow:hidden;text-indent:-9999px;margin-left:15px;}
.dfy-x > .x-gallery .paging a:before {content:'';position:absolute;left:0;top:0;z-index:-2;display:block;width:100%;height:100%;background-color:#212121;border-radius:50%;}
.dfy-x > .x-gallery .paging a:after {content:'';position:absolute;left:0;top:0;z-index:-1;display:block;width:100%;height:100%;background-color:#fff;border-radius:50%;
	 transition:all .1s linear;
	 -ms-transition:all .1s linear;}
.dfy-x > .x-gallery .paging a.hover,
.dfy-x > .x-gallery .paging a.current-dots {color:#fff;}
.dfy-x > .x-gallery .paging a.hover:after,
.dfy-x > .x-gallery .paging a.current-dots:after {width:1px;height:1px;opacity:0;left:50%;top:50%;}
.dfy-x > .x-gallery .media {position:relative;width:100%;height:auto;cursor:pointer;}
	.dfy-x > .x-gallery .media .no {position:absolute;z-index:1;left:-47px;top:194px;color:inherit;font-family:'Circular-Medium';font-size:72px;line-height:91px;
						transform:rotate(-90deg) translate3d(0,0,0);transform-origin:left top;
						-ms-transform:rotate(-90deg);-ms-transform-origin:left top;
					}
.V6 .dfy-x > .x-gallery .media .no {top:259px;}
.V5 .dfy-x > .x-gallery .media .no {top:259px;}
.V3 .dfy-x > .x-gallery .media .no {top:121px;}
.V2 .dfy-x > .x-gallery .media .no {left:-7px;top:79px;font-size:36px;line-height:46px;
						transform:rotate(0deg) translate3d(0,0,0);transform-origin:left top;
						-ms-transform:rotate(0deg);-ms-transform-origin:left top;
					}
.V1 .dfy-x > .x-gallery .media .no {left:-7px;top:64px;font-size:36px;line-height:46px;
						transform:rotate(0deg) translate3d(0,0,0);transform-origin:left top;
						-ms-transform:rotate(0deg);-ms-transform-origin:left top;
					}

	.dfy-x > .x-gallery .media figcaption {position:absolute;left:0;bottom:-9px;width:522px;color:inherit;font-family:'Circular-Book';font-size:12px;line-height:18px;white-space:normal;opacity:0;}
:lang(ko) .dfy-x > .x-gallery .media figcaption {font-family:'YoonGothicPro760';font-size:11px;line-height:1.64;}
.V3 .dfy-x > .x-gallery .media figcaption  {bottom:-8px;width:76.56%;}
.V2 .dfy-x > .x-gallery .media figcaption  {bottom:-8px;width:76.76%;left:7%;}
.V1 .dfy-x > .x-gallery .media figcaption  {bottom:-8px;width:76.53%;left:7%;}
.dfy-x > .x-gallery .media figcaption span {position:absolute;}


.dfy-x > .x-gallery .x-gallery-target .carousel-cell.is-selected {}
.dfy-x > .x-gallery .x-gallery-target .carousel-cell.is-selected h2 {opacity:1;}
.dfy-x > .x-gallery .x-gallery-target .carousel-cell.is-selected .media {cursor:default;}
.dfy-x > .x-gallery .x-gallery-target .carousel-cell.is-selected .media figcaption {opacity:.54;}

.dfy-x > .x-gallery .slide-num {position:absolute;bottom:-30px;right:12%;font-size:0;color:#212121;font-family:'Circular-Bold';}
.V6 .dfy-x > .x-gallery .slide-num {right:190px;}
.V2 .dfy-x > .x-gallery .slide-num,
.V1 .dfy-x > .x-gallery .slide-num {bottom:-25px;right:8.4%;}
.dfy-x > .x-gallery .slide-num > .current {position:absolute;top:0;right:20px;display:block;font-size:72px;height:72px;text-align:right;overflow:hidden;}
.V2 .dfy-x > .x-gallery .slide-num > .current,
.V1 .dfy-x > .x-gallery .slide-num > .current {right:15px;height:54px;font-size:54px;}
.dfy-x > .x-gallery .slide-num > .total {display:block;padding:60px 0 0 40px;font-size:18px;}
.V2 .dfy-x > .x-gallery .slide-num > .total,
.V1 .dfy-x > .x-gallery .slide-num > .total {padding:45px 0 0 30px;font-size:14px;}
.dfy-x > .x-gallery .slide-num > .total i {font-style:normal;}


/* Credits */
.V6 .dfy-x > .x-credits {min-height:400px;}
.V5 .dfy-x > .x-credits {min-height:400px;}
.V4 .dfy-x > .x-credits {min-height:400px;}
.V3 .dfy-x > .x-credits {min-height:400px;}
.V2 .dfy-x > .x-credits {min-height:350px;}
	.dfy-x > .x-credits > .foreground {padding:120px 19.14% 120px 30.86%;}
.V6 .dfy-x > .x-credits > .foreground {padding:120px 19.11% 120px 30.89%;}
.V5 .dfy-x > .x-credits > .foreground {padding:120px 19.11% 120px 30.89%;}
.V3 .dfy-x > .x-credits > .foreground {padding:120px 19.14% 120px 19.14%;}
.V2 .dfy-x > .x-credits > .foreground {padding:99px 11.62% 99px 11.62%;}
.V1 .dfy-x > .x-credits > .foreground {padding:99px 11.73% 99px 11.73%;}
.dfy-x > .x-credits > .foreground > .wrap {position:relative;}

	.dfy-x > .x-credits .credits {position:absolute;left:-23.05%;top:104px;}
.V6 .dfy-x > .x-credits .credits {left:-23.57%;top:107px;}
.V5 .dfy-x > .x-credits .credits {left:-23.57%;top:107px;}
.V3 .dfy-x > .x-credits .credits {left:-13%;top:49px;}
.V2 .dfy-x > .x-credits .credits {position:static; left:-19.19%;top:49px;}
.V1 .dfy-x > .x-credits .credits {position:static; left:-21.53%;top:85px;}
.dfy-x > .x-credits .credits h2 {position:absolute;right:0;top:0;color:inherit;font-family:'Circular-Medium';font-size:24px;line-height:36px;white-space:nowrap;
						transform:rotate(-90deg);transform-origin:right top;
						-ms-transform:rotate(-90deg);-ms-transform-origin:right top;
					}
.V2 .dfy-x > .x-credits .credits h2,
.V1 .dfy-x > .x-credits .credits h2 {position:static;margin-bottom:-8px;font-size:14px;transform:rotate(0deg);-ms-transform:rotate(0deg);}

	.dfy-x > .x-credits .foreground h3 {width:316px;color:inherit;font-family:'Circular-Medium';font-size:36px;line-height:46px;}
:lang(ko) .dfy-x > .x-credits .foreground h3 {font-family:'YoonGothicPro770';font-size:28px;line-height:1.64;}
.V6 .dfy-x > .x-credits .foreground h3 {width:422px;}
.V5 .dfy-x > .x-credits .foreground h3 {width:422px;}
.V3 .dfy-x > .x-credits .foreground h3 {width:330px;font-size:24px;line-height:36px;}
.V2 .dfy-x > .x-credits .foreground h3 {width:290px;font-size:24px;line-height:36px;}
.V1 .dfy-x > .x-credits .foreground h3 {width:287px;font-size:24px;line-height:36px;}
.V3 :lang(ko) .dfy-x > .x-credits .foreground h3,
.V2 :lang(ko) .dfy-x > .x-credits .foreground h3,
.V1 :lang(ko) .dfy-x > .x-credits .foreground h3 {font-size:18px;line-height:1.8;}


	.dfy-x > .x-credits .team {position:absolute;padding:4px 0 0 14.45%;overflow:visible;}
.V6 .dfy-x > .x-credits .team {padding:4px 0 0 14.64%;}
.V5 .dfy-x > .x-credits .team {padding:4px 0 0 14.64%;}
.V3 .dfy-x > .x-credits .team {padding:4px 0 0 13.99%;}
.V2 .dfy-x > .x-credits .team {padding:4px 0 0 9.86%;}
.V1 .dfy-x > .x-credits .team {padding:4px 0 0 9.76%;}
	.dfy-x > .x-credits figure {position:absolute;z-index:-1;top:22px;left:38.5%;}
.V5 .dfy-x > .x-credits figure {top:25px;}
.V3 .dfy-x > .x-credits figure {top:21px;}
.V2 .dfy-x > .x-credits figure {top:45px;}
.V1 .dfy-x > .x-credits figure {top:45px;left:52.5%;width:49.9% !important;}

.dfy-x > .x-credits figure.type1 {width:61.8%;}
.dfy-x > .x-credits figure.type2 {width:50.9%;}
.dfy-x > .x-credits figure.type3 {width:38.8%;}


.dfy-x > .x-credits figure .gradient-bg {position:absolute;top:0;left:0;display:block;width:100%;height:100%;z-index:2;}
.dfy-x > .x-credits .team p {position:relative;color:inherit;font-family:'Circular-Medium';font-size:14px;line-height:16px;padding-top:16px;}
:lang(ko) .dfy-x > .x-credits .team p {font-family:'YoonGothicPro770';font-size:12px;line-height:16px;}
.dfy-x > .x-credits .team p .role {font-family:'Circular-Book';}
:lang(ko) .dfy-x > .x-credits .team p .role {font-family:'YoonGothicPro760';font-size:12px;line-height:16px;}


	.dfy-x > .x-credits .share {position:absolute;right:5.1%;top:121px;}
.V6 .dfy-x > .x-credits .share {top:121px;}
.V5 .dfy-x > .x-credits .share {top:121px;}
.V3 .dfy-x > .x-credits .share {right:5.7%;top:121px;}
.V2 .dfy-x > .x-credits .share {right:4.6%;top:98px;}
.V1 .dfy-x > .x-credits .share {position:static;right:auto;top:auto;padding:80px 0 0 19.2%;}
.V1 .dfy-x > .x-credits .foreground + .share {padding:0 0 0 19.2%;}


/*! Flickity v2.1.0
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.x-gallery.work-gallery .flickity-viewport {overflow:visible;}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-prev-next-button {position:absolute;bottom:24px;display:block;width:40px;height:40px;background-color:#fff;border-radius:100%;overflow:hidden;}
.V2 .flickity-prev-next-button,
.V1 .flickity-prev-next-button {display:none;}
.flickity-prev-next-button:after {position:absolute;top:0;left:0;display:block;width:100%;height:100%;border:solid 2px #212121;border-radius:100%;box-sizing:border-box;content:'';
	transition:all .1s linear;-webkit-transition:all .1s linear;-ms-transition:all .1s linear;}
.flickity-prev-next-button:before {position:absolute;top:50%;left:50%;display:block;font-size:19px;color:#212121;font-family:'Circular-Bold';transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);z-index:1;
	transition:all .1s linear;-webkit-transition:all .1s linear;-ms-transition:all .1s linear;}
.flickity-prev-next-button.previous {left:13.54%;}
.flickity-prev-next-button.previous:before {content:'←';}
.flickity-prev-next-button.next {left:calc(13.54% + 48px);}
.flickity-prev-next-button.next:before {content:'→';}
.flickity-prev-next-button svg {display:none;}

.flickity-prev-next-button.hover:after {border-width:20px;}
.flickity-prev-next-button.hover:before {color:#fff;}


/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: auto;
  bottom: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
	display: inline-block;
	width: 21px;
	height: 21px;
	font-size: 12px;
	line-height:20px;
	margin-left: 19px;
	background: #333;
	border-radius: 50%;
	cursor: pointer;
	background:#fff;
	border:2px solid #212121;
	text-align:center;
	font-family:'Circular-Bold';
}
.flickity-page-dots .dot:first-child{
	margin-left:0;
}

.flickity-page-dots .dot:hover,
.flickity-page-dots .dot.is-selected {
	color:#fff;
 	background:#212121;
 	transition:0.25s ease;
}

/* back and white */
#document.header-color-white > header .wrap .ci a svg path {fill:#fff;}
.gnb-open #document.header-color-white > header .wrap .ci a svg path {fill:#212121;}
#document.header-color-white > header .wrap .title {color:#fff;}
#document.header-color-white > header .wrap .language a {color:#fff;}
.gnb-open #document.header-color-white > header .wrap .language a {color:#212121;}
.gnb-open #document.header-color-white > header .wrap .language a:after {background:#212121;}
#document.header-color-white #wrap .h1,
#document.header-color-white #wrap .h1 a {color:#fff;}

#document.header-color-white .dfy-x > .x-keyvisual .date p {color:#fff;}
#document.header-color-white .dfy-x > .x-keyvisual .categories ul li {color:#fff;}
#document.header-color-white .dfy-x > .x-keyvisual .awards ul li a{color:#fff;}
#document.header-color-white .dfy-x > .x-keyvisual .tags ul li p {background-color:#fff;color:#212121;}
#document.header-color-white .dfy-x > .x-keyvisual .number {color:#fff;}

#document.header-color-white .projects-view > .group {color:#fff;}
#document.header-color-white .projects-view > h1 {color:#fff;}


#document.content-color-white .dfy-x > .x-overview .links ul li a,
#document.content-color-white .dfy-x > .x-overview h2,
#document.content-color-white .dfy-x > .x-overview .desc ul,
#document.content-color-white .dfy-x > .x-overview .share,
#document.content-color-white .dfy-x > section .share ul li a,
#document.content-color-white .dfy-x > section .share h3,
#document.content-color-white .dfy-x > .x-credits .credits h2,
#document.content-color-white .dfy-x > .x-credits .foreground h3,
#document.content-color-white .dfy-x > .x-credits .team p,
#document.content-color-white .back-btn-wrap .back-btn > a,
#document.content-color-white > footer .menus a,
#document.content-color-white > footer .copyright p,
#document.content-color-white > footer a.btn-top {color:#fff;border-color:#fff;}
#document.content-color-white .dfy-x > section .share ul li .fake-btn.btn1:before,
#document.content-color-white .dfy-x > section .share ul li .fake-btn.btn2:before,
#document.content-color-white .dfy-x > section .share ul li .fake-btn.btn3:before {color:#fff;}


#document.top-white .dfy-x > .x-overview .links ul li a,
#document.top-white .dfy-x > .x-overview .desc ul,
#document.top-white .dfy-x > section .share h3,
#document.top-white .dfy-x > section .share ul li a,
#document.top-white .dfy-x > .x-overview .share ul li .fake-btn,
#document.top-white .dfy-x > .x-overview .share {color:#212121;}

#document.top-white .dfy-x > section .share ul li .fake-btn,
#document.top-white .dfy-x > section:last-child .share h3,
#document.top-white .dfy-x > .x-credits .credits h2,
#document.top-white .dfy-x > .x-credits .foreground h3,
#document.top-white .dfy-x > .x-credits .team p,
#document.top-white .back-btn-wrap .back-btn > a,
#document.top-white > footer .menus a,
#document.top-white > footer .copyright p,
#document.top-white > footer a.btn-top{color:#fff;}


/* filter list */
	.projects-list > .head > .filter {position:relative;font-size:14px;padding:0 15% 129px 30.86%;line-height:18px;font-family:'Circular-Book';white-space:nowrap;text-transform:none;overflow:hidden;z-index:3;}
:lang(ko) .projects-list > .head > .filter {font-family:'YoonGothicPro760';font-size:12px;}
.V6 .projects-list > .head > .filter {padding:0 19.03% 129px 30.89%;}
.V5 .projects-list > .head > .filter {padding:0 19.03% 129px 30.89%;}
.V3 .projects-list > .head > .filter {padding:0 11.72% 93px 19.14%;}
.V2 .projects-list > .head > .filter {padding:0 0 93px 19.2%;}
.V1 .projects-list > .head > .filter {padding:0 0 93px 11.73%;}
	.projects-list > .head > .filter a {color:inherit; display:inline-block;position:relative;;overflow:hidden;line-height:28px;}
	.projects-list > .head > .filter a:after {display:block; content:''; position:absolute; bottom:5px; width:0; height:1px; background-color:#9e9e9e;transition:width 0.5s; -webkit-transition:width 0.5s; -ms-transition:width 0.5s;}

	.projects-list > .head > .filter a u {display:inline-block;padding:0 0 0 0;text-decoration:none;line-height: 11px; color: #9e9e9e; border-bottom: 1px solid #9e9e9e;}

	.projects-list > .head > .filter .filter-all {display:none;}
.V2 .projects-list > .head > .filter .filter-all,
.V1 .projects-list > .head > .filter .filter-all {display:block;}
	.projects-list > .head > .filter .filter-all span:after {display:inline-block;width:24px;height:24px;background-image: url(http://cdn.dfy.co.kr/common/images/arrow-down-gray.svg);background-repeat:no-repeat; background-size:100%;vertical-align:middle;content:'';}
	.projects-list > .head > .filter .filter-all.on span:after {transform:rotate(180deg);-ms-transform:rotate(180deg);}

	.projects-list > .head > .filter i {font-style: normal;}
.V6 .projects-list > .head > .filter i,
.V5 .projects-list > .head > .filter i,
.V4 .projects-list > .head > .filter i,
.V3 .projects-list > .head > .filter i {display: none;}

	.projects-list > .head > .filter > .filter-list-wrap {display:block;overflow:hidden;}
.V6 .projects-list > .head > .filter > .filter-list-wrap,
.V5 .projects-list > .head > .filter > .filter-list-wrap,
.V4 .projects-list > .head > .filter > .filter-list-wrap,
.V3 .projects-list > .head > .filter > .filter-list-wrap {opacity:1 !important;height:auto !important;}
.V2 .projects-list > .head > .filter > .filter-list-wrap,
.V1 .projects-list > .head > .filter > .filter-list-wrap {opacity:0;height:0;padding:24px 0 0;}
	.projects-list > .head > .filter > .filter-list-wrap > ul {overflow:hidden;}
	.projects-list > .head > .filter > .filter-list-wrap li {float:left;}
.V6	.projects-list > .head > .filter > .filter-list-wrap li {width: 19.2%; margin-right: 18.8%;}
.V6	.projects-list > .head > .filter > .filter-list-wrap li:nth-child(3n){margin-right: 0;}
.V5	.projects-list > .head > .filter > .filter-list-wrap li {width: 19.2%; margin-right: 18.8%;}
.V5	.projects-list > .head > .filter > .filter-list-wrap li:nth-child(3n){margin-right: 0;}
.V4	.projects-list > .head > .filter > .filter-list-wrap li {width: 23.8%; margin-right: 11.5%;}
.V4	.projects-list > .head > .filter > .filter-list-wrap li:nth-child(3n){margin-right: 0;}
.V3	.projects-list > .head > .filter > .filter-list-wrap li {width: 24.8%; margin-right: 8.4%;}
.V3	.projects-list > .head > .filter > .filter-list-wrap li:nth-child(3n){margin-right: 0;}
.V2	.projects-list > .head > .filter > .filter-list-wrap li {width:33.3333%;margin:0;}
.V1	.projects-list > .head > .filter > .filter-list-wrap li {width:100%;margin:0;}
	.projects-list > .head > .filter > .filter-list-wrap li a.on:after {width:100%;}
	.projects-list > .head > .filter > .filter-list-wrap li a.on {color:#9e9e9e;}

	.projects-list > .head > .filter > .filter-list-wrap li a:hover {color:#9e9e9e;}
	.projects-list > .head > .filter > .filter-list-wrap li a:hover:after {width:100%; transition:width 0.5s; -webkit-transition:width 0.5s; -ms-transition:width 0.5s;}





























